
Figure - Bug #112697
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】声音，拖动媒体音量调节条，有概率出现松手后音量条反弹现象
2022-10-19 11:27 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: Normal Due date: 2022-10-24

Assignee: CD AF-陈羽杰 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 原生逻辑，不过在音量进度条较长的车载平板上容易复现，已改善

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-声音

2、拖动媒体音量调节条，松手

【预期结果】

2、音量定位到操作松手的那一刻

【实际结果】

2、松手后音量条回弹(具体见视频）

【复现率】

50%

【Log】

Log见附件

History

#1 - 2022-10-19 14:47 - CD TEST-方永红

- Parent task changed from #111047 to #111056

#2 - 2022-10-21 10:48 - CDTS-TEST 周婷

- Due date set to 2022-10-24

#3 - 2022-10-24 18:09 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 原生逻辑，不过在音量进度条较长的车载平板上容易复现，已改善

代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157548
#4 - 2022-10-25 15:58 - CD TEST-方永红

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

#5 - 2022-10-25 15:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2022-10-25 15:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157548 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: Fix the phenomenon that the volume bar bouncesFix the phenomenon that the volume bar bouncesTC-RID: 1201-0201805IssueID:

TS-R-BUG-112697Change-Id: I514d4594ebbb702b86be5cb02c6044e366e83fa4

Files

1125.txt 7.12 MB 2022-10-19 CD TEST-方永红

Phone-STS40X190122 2022-10-19 11-25-00.mp4 7.47 MB 2022-10-19 CD TEST-方永红
